group:
  description: ''
  name: AOYLAOTANG
  projects:
  - description: ''
    mirrorRelease: false
    name: Computer-Vision
    topic: ''
  - description: ''
    mirrorRelease: false
    name: MathematicalModeling
    topic: ''
